-- 基础信息
base_info = {
	group_id = 133004201
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 527, monster_id = 20010301, pos = { x = 2660.789, y = 261.533, z = -372.406 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "史莱姆", area_id = 4 },
	{ config_id = 528, monster_id = 20010301, pos = { x = 2659.323, y = 262.482, z = -365.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "史莱姆", area_id = 4 },
	{ config_id = 529, monster_id = 20010301, pos = { x = 2646.894, y = 259.632, z = -368.107 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "史莱姆", area_id = 4 },
	{ config_id = 530, monster_id = 20010301, pos = { x = 2653.378, y = 261.719, z = -372.763 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "史莱姆", area_id = 4 },
	{ config_id = 531, monster_id = 20010301, pos = { x = 2634.290, y = 260.485, z = -374.820 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "史莱姆", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 527, 528, 529, 530, 531 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
